<tr *ngIf="section.displayName != false">
    <td *ngIf="isEdit"></td>
    <td [ngClass]="{'editable': isEdit}" 
        [attr.contenteditable]="isEdit"
        (focusout)="onChangeContent($event);">
        {{ section.name }}
    </td>
    <td></td>
    <td></td>
    <td></td>
    <td class="buttons" *ngIf="isEdit">
        <app-little-button icon="icon-plus" (click)="addSection();"></app-little-button>
        <app-little-button icon="icon-trash" (click)="deleteSection();"></app-little-button>
    </td>
</tr>
<ng-container #articleLine></ng-container>